#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

header.titulo.relatorio=RELATÓRIO DETALHES DO CONTRATO
header.empresa=Empresa:
header.contrato=Contrato:
header.valor.contrato=Valor Contrato: 
header.valor.adicionado=Valor Adicionado:
header.executado=Executado:
header.quota.actual=Quota Atual:

#Labels header
label.tiquete=Tiquete
label.dataVendae=Data Venda
label.tipoDoc=Tipo Doc.
label.fatura=Fatura
label.estado=Estado
label.origem=Origem
label.destino=Destino
label.passagem=Passagem
label.preco=Preço
label.precioPagado=Tarifa
label.empresa=Empresa
label.passageiroCod=Cód. Passageiro
label.passageiroNome=Nome Passageiro
label.legalizado=Legalizado
label.nomeUsuario=Usuário